メインコンテンツへスキップ
DELETE
/
docgen_templates
/
{template_id}
cURL
curl -L -X DELETE 'https://api.box.com/2.0/docgen_templates/12345678' \
     -H 'box-version: 2025.0' \
     -H 'Authorization: Bearer <ACCESS_TOKEN>'
{
  "type": "error",
  "status": 400,
  "code": "item_name_invalid",
  "message": "Method Not Allowed",
  "context_info": {
    "message": "Something went wrong"
  },
  "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/",
  "request_id": "abcdef123456"
}

Documentation Index

Fetch the complete documentation index at: https://developer.box.com/llms.txt

Use this file to discover all available pages before exploring further.

Box SDKのバージョニング戦略について詳しく学ぶ。」

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ヘッダー

box-version
enum<string>
必須

Version header.

利用可能なオプション:
2025.0

パスパラメータ

template_id
string
必須

Box Doc Genテンプレートの設定が解除されるファイルのID。

レスポンス

ファイルのBox Doc Genテンプレートの設定が解除された場合に空のレスポンスを返します。